import 'package:fis_jsonrpc/rpc.dart';

class HeartRateJoinConsultationHandler
    extends NotificationHandler<HeartRateJoinConsultationNotification> {
  HeartRateJoinConsultationHandler()
      : super(NotificationTypeEnum.HeartRateJoinConsultationNotification);

  @override
  void execute(HeartRateJoinConsultationNotification message) {
    super.execute(message);
  }
}
